a {text-decoration: none;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-ms-transition: 0.3s all;-o-transition: 0.3s all;transition: 0.3s all;color: #4E8B2C;}
a:hover {text-decoration: none;color: #447927;}
.btn:focus,.btn:active,textarea:focus, input:focus,select:focus,button:focus {box-shadow: none;outline: none !important;}
button {cursor: pointer;}
img {max-width: 100%; height: auto;}

i.search-icon, i.search-icon:before {content: url(../images/icons/search-icon.svg);}
i.search-icon-black, i.search-icon-black:before {content: url(../images/icons/search-icon-black.svg);}
i.basket-black, i.basket-black:before {content: url(../images/icons/bag-w.svg);}
i.user, i.user:before {content: url(../images/icons/user-w.svg);}
i.plus-black, i.plus-black:before {content: url(../images/icons/plus.svg);}
i.minus-black, i.minus-black:before {content: url(../images/icons/minus.svg);}
i.facebook, i.facebook:before {content: url(../images/icons/facebook-dark.svg);}
i.instagram, i.instagram:before {content: url(../images/icons/instagram-dark.svg);}
i.twitter, i.twitter:before {content: url(../images/icons/twitter-dark.svg);}
i.quotes, i.quotes:before {content: url(../images/icons/quotes-dark.svg);}
i.location, i.location:before {content: url(../images/icons/location-dark.svg);}
i.mail, i.mail:before {content: url(../images/icons/mail-dark.svg);}
i.fb, i.fb:before {content: url(../images/icons/fb-dark.svg);}
i.twitter-s, i.twitter-s:before {content: url(../images/icons/twitter-s-dark.svg);}
i.pinterest, i.pinterest:before {content: url(../images/icons/pinterest-dark.svg);}
i.linkedin, i.linkedin:before {content: url(../images/icons/linkedin-dark.svg);}

/*-- Default theme - Owl Carousel CSS File --*/

.owl-theme .owl-controls {margin-top: 10px;text-align: center;-webkit-tap-highlight-color: transparent;}
.owl-theme .owl-controls .owl-nav [class*='owl-'] {color: white;font-size: 14px; margin: 5px;padding: 4px 7px; background: #d6d6d6;display: inline-block; cursor: pointer; -webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;}
.owl-theme .owl-controls .owl-nav [class*='owl-']:hover {background: #869791;color: white;text-decoration: none;}
.owl-theme .owl-controls .owl-nav .disabled {opacity: 0.5;cursor: default;}
.owl-theme .owl-dots .owl-dot {display: inline-block;zoom: 1;*display: inline;}
.owl-theme .owl-dots .owl-dot span {width: 13px;height: 13px;margin: 0px 3px;background: transparent;display: block;border: 1px solid #28331d;-webkit-backface-visibility: visible;-webkit-transition: opacity 200ms ease;-moz-transition: opacity 200ms ease;-ms-transition: opacity 200ms ease;-o-transition: opacity 200ms ease;transition: opacity 200ms ease;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {background: #28331d;border: 1px solid #28331d;}
.owl-theme .owl-dots {position: absolute;bottom: 10px;left: 0;right: 0;text-align: center;}

/*-- Leaves Background --*/
.leaf-left {height: 420px;width: 240px;position: absolute;left: 0;background-size: cover;background-position: center;background-repeat: no-repeat;}
.leaf-right {height: 510px;width: 310px;position: absolute;right: 0;background-size: cover;background-position: center;bottom: 120px;background-repeat: no-repeat;}

@media screen and (max-width: 1023px) and (min-width: 992px) {
	.leaf-left, .leaf-right {display: none !important;}
}

@media screen and (max-width: 1199px) and (min-width: 1024px) {
	.leaf-left {height: 270px;width: 160px;top: calc(50% - 135px);}
	.leaf-right {height: 330px;width: 200px;top: calc(50% - 165px);bottom: auto;}
}

@media screen and (max-width: 1366px) and (min-width: 1200px) {
	.leaf-left {height: 320px;width: 190px;top: calc(50% - 250px);}
	.leaf-right {height: 370px;width: 220px;top: calc(50% - 300px);bottom: auto;}
}

/*-- Cart --*/
.woocommerce table.shop_table td,
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-checkout #main-content .cart-subtotal td {border-top: 2px solid #fff;}
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {background: transparent;}
.woocommerce-checkout #content-area table th,.woocommerce-checkout #content-area table td {padding-left: 20px;}
.woocommerce {margin: 80px 0;}
.woocommerce table.shop_table {background: #fff;box-shadow: 0px 0px 5px 0px #0000002e;border-radius: 0;border-collapse: collapse;}
.woocommerce table.shop_table thead {background: #4E8B2C;color: #fff;}
.woocommerce table.shop_table th {font-weight: 600;text-transform: uppercase;padding: 15px 10px;}
.woocommerce table.shop_table td.product-remove {text-align: center;text-align: -webkit-center;}
.woocommerce table.shop_table th.product-thumbnail {width: 125px;}
.woocommerce table.cart img {width: 100px;}
.woocommerce a.remove {color: #4e8b2c!important;}
.woocommerce a.remove:hover {background: #4e8b2c;}
.woocommerce table.shop_table td, #add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-checkout #main-content .cart-subtotal td {border-top: 1px solid #E9E9E9;padding: 20px 10px;}
.woocommerce table.shop_table a {color: #000;}
.woocommerce table.cart td.actions .input-text {width: 280px;transition: 0.3s all;padding: 10px 15px;border: 1.5px solid #E9E9E9;font-size: 16px;vertical-align: middle;}
.woocommerce table.cart td.actions .input-text:hover, .woocommerce table.cart td.actions .input-text:focus {border-color: #4E8B2C;}
.woocommerce table.cart td.actions {padding: 30px;}
.woocommerce table.cart td.actions .coupon {font-size: 0;}
.woocommerce .cart .button,.woocommerce .cart input.button{float:none;border-radius:0; font-size:18px; background:#4e8b2c!important; color:#fff!important; height:47px; padding:0 20px; vertical-align:middle;font-weight: bold;letter-spacing: 1px;}
.woocommerce .cart-collaterals .cart_totals {width: 50%;margin-top: 30px;}
.woocommerce .cart-collaterals .cart_totals h2 {margin-bottom: 20px;}
.woocommerce .cart-collaterals .cart_totals td {border-left: 1px solid #e9e9e9;padding-left: 20px;}
.woocommerce .cart-collaterals .cart_totals th {padding-left: 20px;}
.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping .woocommerce-shipping-methods label {font-size: 0}
.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping .woocommerce-shipping-methods label[for=shipping_method_0_free_shipping2] {font-size: 16px;}
.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping .woocommerce-shipping-methods label span {font-size: 16px;font-weight: normal !important;}
.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping ul#shipping_method li {margin: 0; line-height: normal;}
.woocommerce .cart-collaterals .cart_totals p.woocommerce-shipping-destination, .woocommerce .cart-collaterals .cart_totals form.woocommerce-shipping-calculator {display: none;}
.woocommerce a.button {border-radius: 0;font-size: 18px;background: #4e8b2c!important;color: #fff!important;padding: 20px 30px;}
.woocommerce-error,.woocommerce-info,.woocommerce-message{background:#fff!important;box-shadow:0 0 5px 0 #0000002e;border-top-color:#4e8b2c;    margin-bottom: 30px;}
.woocommerce-error {border-top-color: #b81c23;}
.woocommerce-message::before, .woocommerce-info::before {color: #4e8b2c}
.woocommerce .quantity input.qty{border:1px solid #000;box-sizing:border-box;width:120px;height:60px;background:0 0;text-align:center;-moz-appearance:none;font-size:18px;font-weight:600;background:0 0!important;color:#000!important}
.woocommerce .product-quantity .quantity{position:relative;display:inline-block}
.woocommerce .product-quantity .quantity .minus,.woocommerce .product-quantity .quantity .plus{background:0 0;border:0;font-size:18px;font-weight:600;position:absolute;top:16px}
.woocommerce .product-quantity .quantity .plus{right:10px}
.woocommerce .product-quantity .quantity .minus{left:10px}
.woocommerce .quantity input.qty::-webkit-outer-spin-button,
.woocommerce .quantity input.qty::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.woocommerce .quantity input.qty[type=number] {-moz-appearance:textfield;}
.woocommerce a.button.alt, .woocommerce button.button {transition: 0.3s all; -webkit-transition: 0.3s all;}
.woocommerce a.button.alt:hover, .woocommerce button.button:hover {background: #457b27 !important;}
.woocommerce table.shop_table td .c-thumb {width: 100%; height: 100px; background-size: contain; background-repeat: no-repeat; background-position: center;}

/*-- Checkout --*/
.woocommerce .woocommerce-checkout .col2-set {width: 50%;float: left;margin-bottom: 70px;}
.woocommerce .woocommerce-checkout .col2-set .col-1, .woocommerce .woocommerce-checkout .col2-set .col-2 {width: 100%;float: none;display: block;max-width: 100%;padding-left: 0;}
.woocommerce-checkout-review-order {width: 50%; float: right;padding-left: 15px;}
.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-first, .woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-last {width: 50%;}
.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-first {padding-right:10px}
.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-last {padding-left:10px}
.woocommerce form.woocommerce-checkout .form-row input.input-text, .woocommerce form.login .form-row input.input-text, .woocommerce form.register .form-row input.input-text {border: 1.5px solid #E9E9E9;width: 100%;padding: 11px 15px;font-size: 14px;transition: 0.3s all;background: #fff !important;transition: 0.3s all; -webkit-transition: 0.3s all;}
.woocommerce form.woocommerce-checkout .form-row input.input-text:hover, .woocommerce form.woocommerce-checkout .form-row input.input-text:focus, .woocommerce form.login .form-row input.input-text:hover, .woocommerce form.login .form-row input.input-text:focus, .woocommerce form.register .form-row input.input-text:hover, .woocommerce form.register .form-row input.input-text:focus {border-color: #4e8b2c}
.woocommerce form.login .form-row {width: 50%;}
.woocommerce form.login .form-row.form-row-first {padding-right: 15px;}
.woocommerce form.login .form-row.form-row-last {padding-left: 15px;}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit, .woocommerce .woocommerce-form-register .woocommerce-form-register__submit {float: none; margin: 10px 0 0 0; font-size: 16px;background: #4e8b2c!important;color: #fff!important;height: 47px;padding: 0 30px;vertical-align: middle;font-weight: 600;letter-spacing: 1px;border-radius: 0;}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {display: block; width: 100%;}
.woocommerce .woocommerce-form-login .woocommerce-form__input-checkbox{margin-right:5px;}
.woocommerce .woocommerce-form-login .woocommerce-form__input-checkbox:after {content: '';display: inline-block;background-color: #fff;border: 1.5px solid #e9e9e9;border-radius: 0;cursor: pointer;height: 15px;line-height: 14px;font-size: 12px;left: 0;position: relative;top: -7px;width: 15px;text-align: center;}
.woocommerce .woocommerce-form-login .woocommerce-form__input-checkbox:checked:after {background-color: #4e8b2c;border-color: #4e8b2c;content: '\2714';color: white;top: -10px;}
.woocommerce .woocommerce-form-login .woocommerce-form__input-checkbox:checked:after {opacity: 1;}
.woocommerce form.woocommerce-checkout span.woocommerce-input-wrapper {width: 100%;}
.select2-container--default .select2-selection--single {border: 1.5px solid #e9e9e9;border-radius: 0;height: 41px;transition: 0.3s all; -webkit-transition: 0.3s all;}
.select2-container--default .select2-selection--single:hover, .select2-container--default .select2-selection--single:focus {border-color: #4e8b2c}
.select2-container--default .select2-selection--single .select2-selection__rendered {color: #000;line-height: 39px;font-size: 14px;padding: 0 15px;}
.woocommerce form .form-row select:focus {outline:none;border:0}
.select2-container--default .select2-selection--single .select2-selection__arrow {top: 7px;right: 15px;}
.woocommerce form .form-row label, .woocommerce form .afwc_reg_field_wrapper label {margin-bottom: 3px;font-weight: 500;}
.woocommerce form .form-row {padding: 0;margin-bottom: 15px;}
.woocommerce form .form-row .required {color: #4e8b2c;font-size:14px;}
.afwc_reg_field_wrapper label.afwc_required:not([for='afwc_reg_terms']):after {content: " *"; color: #4e8b2c; font-size: 14px; font-weight: bold;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {background: #4e8b2c;}
.woocommerce form .woocommerce-additional-fields {margin-top: 30px;}
.woocommerce form .woocommerce-additional-fields .form-row .input-text {border: 1.5px solid #E9E9E9;padding: 15px;font-size: 14px;height: 150px;resize: none;transition: 0.3s all; -webkit-transition: 0.3s all;}
.woocommerce form .woocommerce-additional-fields .form-row .input-text:hover, .woocommerce form .woocommerce-additional-fields .form-row .input-text:focus {border-color: #4e8b2c}
.woocommerce-billing-fields, .woocommerce-shipping-fields, .woocommerce form .woocommerce-additional-fields {background: #fff;padding: 30px;border-radius: 4px;box-shadow: 0 0 5px 0 #0000002e;}
.woocommerce-shipping-fields {margin-top: 30px;}
h3#ship-to-different-address {font-size: 34px;}
.woocommerce-shipping-fields input[type=checkbox]{margin-right:10px;}
.woocommerce-shipping-fields input[type=checkbox]:after {content: '';display: inline-block;background-color: #fff;border: 1.5px solid #e9e9e9;border-radius: 0;cursor: pointer;height: 20px;line-height: 19px;font-size: 14px;left: 0;position: relative;top: -23px;width: 20px;text-align: center;}
.woocommerce-shipping-fields input[type=checkbox]:checked:after {background-color: #4e8b2c;border-color: #4e8b2c;content: '\2714';color: white;top: -28px;}
.woocommerce-shipping-fields input[type=checkbox]:checked:after {opacity: 1;}
.woocommerce-billing-fields h3, .woocommerce form .woocommerce-additional-fields h3 {margin-bottom: 15px;}
h3#order_review_heading {padding-left: 15px;float: left;margin: 30px 0 15px;}
.woocommerce table.woocommerce-checkout-review-order-table th, .woocommerce table.woocommerce-checkout-review-order-table td, .woocommerce table.woocommerce-checkout-review-order-table tfoot th, .woocommerce table.woocommerce-checkout-review-order-table tfoot td {padding: 15px 30px;}
.woocommerce table.woocommerce-checkout-review-order-table td.product-total {vertical-align: top;}
.woocommerce table.woocommerce-checkout-review-order-table td .product-quantity {color: #4e8b2c;}
.woocommerce table.woocommerce-checkout-review-order-table tr.order-total {background: #efefef;}
.woocommerce table.woocommerce-checkout-review-order-table td ul#shipping_method li {margin: 0; white-space: nowrap;}
.woocommerce table.woocommerce-checkout-review-order-table td ul#shipping_method li label {font-size: 0;}
.woocommerce table.woocommerce-checkout-review-order-table td ul#shipping_method li label span {font-size: 16px;}
.woocommerce table.woocommerce-checkout-review-order-table td ul#shipping_method li label[for=shipping_method_0_free_shipping2] {font-size: 16px;}
.woocommerce table.woocommerce-checkout-review-order-table tr.order-total th, .woocommerce table.woocommerce-checkout-review-order-table tr.order-total strong {font-weight: 900;}
.woocommerce table.woocommerce-checkout-review-order-table tfoot, .woocommerce table.woocommerce-checkout-review-order-table tr.cart-discount {background: #fafafa;}
.woocommerce-checkout #payment {background: #fff;box-shadow: 0 0 5px 0 #0000002e;margin-top: 30px;padding: 30px;}
.woocommerce-checkout #payment div.form-row, .woocommerce-checkout #payment ul.payment_methods {padding: 0;border-bottom: 0;}
.woocommerce-checkout #payment ul.payment_methods li {font-size: 18px;font-weight: 600;}
.woocommerce-checkout #payment ul.payment_methods li label {cursor: pointer; width: 100%;}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {background-color: #efefef;color: #000;font-size: 14px;font-weight: normal;margin-top: 5px;}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {border-bottom-color: #efefef;}
.woocommerce #payment #place_order {background: #4b862a;font-size: 24px;border-radius: 0;letter-spacing: 1px;text-transform: capitalize;padding: 20px 40px;margin-top: 20px;margin-bottom: 0;}
#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {margin: 0 10px 0 0;}
.wc_payment_method input[type="radio"] {display: none;}
.wc_payment_method input.input-radio:checked+label:before {background-clip: content-box;border: 1px solid #4b862a;background-color: #4b862a;}
.wc_payment_method input.input-radio+label:before {content: "";display: inline-block;width: 15px;height: 15px;padding: 3px;margin-right: 5px;background-clip: content-box;border: 1px solid #bbbbbb;background-color: #bbbbbb;border-radius: 50%;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {background: #fff;border-radius: 0;border: 0;box-shadow: 0 0 5px 0 #0000002e;}
.woocommerce form.checkout_coupon input#coupon_code {width: 100%;transition: 0.3s all;padding: 10px 15px;border: 1.5px solid #E9E9E9;font-size: 16px;vertical-align: middle;height: 47px;}
.woocommerce form.checkout_coupon input#coupon_code:hover, .woocommerce form.checkout_coupon input#coupon_code:focus {border-color: #4b862a;}
.woocommerce form.checkout_coupon button {float: none;border-radius: 0;font-size: 18px;background: #4e8b2c!important;color: #fff!important;height: 47px;padding: 0 20px;vertical-align: middle;font-weight: bold;letter-spacing: 1px;}
.woocommerce form.checkout_coupon p.form-row.form-row-first {width: calc(100% - 176px);}
.woocommerce form.checkout_coupon p.form-row.form-row-last {width: auto;display:inline-block;float:none}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {display: none;}

/*-- Login/Register --*/
#customer_login .col-1, #customer_login .col-2 {max-width: 50%;width: 50%;display: block;}
#customer_login .col-1 {padding-left: 0; padding-right: 15px}
#customer_login .col-2 {padding-left: 15px; padding-right: 0}
.woocommerce #customer_login form.login .form-row, .woocommerce #customer_login form.login .form-row input.input-text {width: 100%;display:block}
.woocommerce form .show-password-input::after, .woocommerce-page form .show-password-input::after {color: #4e8b2c;}
.woocommerce form .show-password-input.display-password::after, .woocommerce-page form .show-password-input.display-password::after {color: #83ae6a;}

/*-- User Account --*/
.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {float: none;width: 100%;}
.woocommerce-account .woocommerce-MyAccount-navigation ul {padding: 0;list-style: none; font-size: 0;background: #d1d1d1;}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-account li.woocommerce-MyAccount-navigation-link--customer-logout {display: none !important}
.woocommerce-account .woocommerce-MyAccount-navigation li {display: inline-block; width: 20%; font-size:17px;border: 1px solid #b3b3b3;background: #d1d1d1;transition:0.3s all}
.woocommerce-account .woocommerce-MyAccount-navigation li a {display: block;color: #000;padding: 15px;text-align: center;font-weight: 600;}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active, .woocommerce-account .woocommerce-MyAccount-navigation li:hover {background: #4e8b2c; border-color: #7db55e;}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation li a:hover {color: #fff;}
.woocommerce-MyAccount-wrapper {background: #fff; box-shadow: 0 0 5px 0 #0000002e;}
.woocommerce-account .woocommerce-MyAccount-content {padding: 30px;}
.woocommerce-account .woocommerce-error, .woocommerce-account .woocommerce-info, .woocommerce-account .woocommerce-message {background: transparent;box-shadow: none;border: 0;padding: 0 0 0 30px;}
.woocommerce-account .woocommerce-error::before, .woocommerce-account .woocommerce-info::before, .woocommerce-account .woocommerce-message::before {top: 0; left: 0}
.woocommerce-account .woocommerce-error .woocommerce-Button.button, .woocommerce-account .woocommerce-info.woocommerce-Button.button, .woocommerce-account .woocommerce-message .woocommerce-Button.button {display: none;}
header.woocommerce-Address-title.title {position: static;box-shadow: none;padding: 0;}
.woocommerce-account .woocommerce .col2-set .col-1, .woocommerce-account .woocommerce .col2-set .col-2 {float: left;width: 50%;max-width: 50%;display: block;}
.woocommerce-account .woocommerce .col2-set .col-1 {padding-left:0; padding-right:15px}
.woocommerce-account .woocommerce .col2-set .col-2 {padding-left:15px; padding-right:0}
.woocommerce-account a.edit-address {display: inline-block;background: #4E8B2C;color: #fff;padding: 10px 20px;font-weight: 500;}
.woocommerce-account a.edit-address:hover {background:#457b27;}
.woocommerce-account .woocommerce-address-fields .form-row input.input-text, .woocommerce-account .woocommerce-address-fields .form-row select, .woocommerce-account .woocommerce-EditAccountForm .form-row input.input-text {border: 1.5px solid #E9E9E9;width: 100%;padding: 11px 15px;font-size: 14px;transition: 0.3s all;background: #fff !important;transition: 0.3s all; -webkit-transition: 0.3s all;}
.woocommerce-account .woocommerce-address-fields .form-row input.input-text:hover, .woocommerce-account .woocommerce-address-fields .form-row input.input-text:focus, .woocommerce-account .woocommerce-address-fields .form-row select:hover, .woocommerce-account .woocommerce-address-fields .form-row select:focus, .woocommerce-account .woocommerce-EditAccountForm .form-row input.input-text:hover, .woocommerce-account .woocommerce-EditAccountForm .form-row input.input-text:focus {border: 1.5px solid #4e8b2c}
.woocommerce-account .woocommerce-address-fields .form-row span.woocommerce-input-wrapper, .woocommerce-account .woocommerce-EditAccountForm .form-row span.password-input {width: 100%;}
.woocommerce-account .woocommerce-address-fields .form-row.form-row-first, .woocommerce-account .woocommerce-EditAccountForm .form-row.form-row-first {width: 50%; padding-right: 10px}
.woocommerce-account .woocommerce-address-fields .form-row.form-row-last,  .woocommerce-account .woocommerce-EditAccountForm .form-row.form-row-last {width: 50%; padding-left: 10px}
.woocommerce-account .woocommerce-address-fields .button, .woocommerce-account .woocommerce-EditAccountForm .button, .woocommerce-account .woocommerce-EditAccountForm .button.disabled {border-radius: 0;background: #4e8b2c;color: #fff !important;font-weight: 500;padding: 15px 25px !important;display: inline-block;margin-top: 15px;}
.woocommerce-account .woocommerce-address-fields .button:hover, .woocommerce-account .woocommerce-EditAccountForm .button:hover {color:#fff}
.woocommerce-account .woocommerce-EditAccountForm .form-row span em, .woocommerce-account .woocommerce-EditAccountForm .woocommerce-password-hint {font-size: 12px;color: #4e8b2c;}
.woocommerce-account .woocommerce-EditAccountForm h4 {text-transform: capitalize;margin: 20px 0 5px 0;}
.woocommerce-account .woocommerce-EditAccountForm .woocommerce-password-strength {font-size: 14px;font-weight: 600;}
.woocommerce table.woocommerce-MyAccount-orders.shop_table td, .woocommerce table.woocommerce-MyAccount-orders.shop_table th {padding: 10px 20px;}
.woocommerce table.woocommerce-MyAccount-orders.shop_table {box-shadow: none;}
.woocommerce table.woocommerce-MyAccount-orders.shop_table td .button.view {font-size: 15px;font-weight: 500;padding: 10px 25px;}
.mark, mark {background: transparent;color: #4e8b2c;font-weight: 700;}
.woocommerce .woocommerce-MyAccount-wrapper .woocommerce-order-details {margin: 30px 0 50px;}
.woocommerce .woocommerce-MyAccount-wrapper .woocommerce-order-details h2, .woocommerce .woocommerce-MyAccount-wrapper .woocommerce-customer-details h2 {font-size: 40px; margin-bottom: 15px;}
.woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {box-shadow: none;}
.woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th, .woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {padding: 15px 25px;}
.woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tbody td strong {color: #4e8b2c;}
.woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tfoot tr:last-child {background: #efefef;}
.woocommerce .woocommerce-MyAccount-wrapper .woocommerce-customer-details {margin: 30px 0 0;}
.woocommerce .woocommerce-customer-details address {border-radius: 0; padding: 30px;border-bottom-width: 1px;border-right-width: 1px; min-height: 206px;}
.woocommerce .woocommerce-customer-details address .woocommerce-customer-details--phone::before, .woocommerce .woocommerce-customer-details address .woocommerce-customer-details--email::before {color: #4e8b2c;}
.woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td small.shipped_via {display: none;}

/*-- Password Reset --*/
.woocommerce form.lost_reset_password {background: #fff; padding: 30px; box-shadow: 0 0 5px 0 #0000002e;}
.woocommerce form.lost_reset_password input.input-text {border: 1.5px solid #E9E9E9;width: 100%;padding: 11px 15px;font-size: 14px;transition: 0.3s all;background: #fff !important;-webkit-transition: 0.3s all;}
.woocommerce form.lost_reset_password input.input-text:hover, .woocommerce form.lost_reset_password input.input-text:focus {border-color: #4e8b2c;}
.woocommerce form.lost_reset_password button.woocommerce-Button.button {border-radius: 0;background: #4e8b2c;color: #fff !important;font-weight: 500;padding: 15px 25px !important;display: inline-block;}
.woocommerce form.lost_reset_password .form-row.form-row-first, .woocommerce form.lost_reset_password .form-row.form-row-last {width: 50%;float:none}
.woocommerce form.lost_reset_password .form-row.form-row-first span.password-input, .woocommerce form.lost_reset_password .form-row.form-row-last span.password-input {width: 100%;}

/*-- Order Confirmation --*/
.woocommerce-order .wc-notice-wrapper p {font-size: 28px;font-family: 'Cardo', serif;font-weight: bold;margin-bottom: 40px;line-height: 1.5em;}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {padding-left: 0;}
.woocommerce .woocommerce-order ul.order_details li {font-size: 14px;}
.woocommerce .woocommerce-order ul.order_details li strong {font-size: 18px; font-weight: 600; line-height: 1.7em;}
.woocommerce-order .woocommerce-order-details h2, .woocommerce-order .woocommerce-customer-details h2 {font-size: 40px; margin-bottom: 15px;}
.woocommerce .woocommerce-order .woocommerce-order-details table.order_details th, .woocommerce .woocommerce-order .woocommerce-order-details table.order_details td {padding: 15px 25px;}
.woocommerce .woocommerce-order .woocommerce-order-details table.order_details tfoot tr:last-child {background: #efefef;}
.woocommerce-order .woocommerce-order-details table.order_details tbody td strong {color: #4e8b2c;}
.woocommerce .woocommerce-order .woocommerce-order-details {margin-bottom: 50px;}
.woocommerce-order .woocommerce-customer-details address {background: #fff;box-shadow: 0 0 5px 0 #0000002e;min-height: 206px;}
.woocommerce .woocommerce-order .woocommerce-order-details table.order_details td small.shipped_via {display: none;}
.woocommerce-order .woocommerce-customer-details .col2-set .col-1, .woocommerce-order .woocommerce-customer-details .col2-set .col-2 {max-width: 48%; width: 48%; padding: 0;}

/*-- Woocommerce Affiliates --*/
.afwc_reg_form_wrapper {max-width: 100% !important;}
.afwc_reg_form_wrapper form input, .afwc_reg_form_wrapper form textarea {border: 1.5px solid #E9E9E9; width: 100%; padding: 11px 15px; font-size: 14px; transition: 0.3s all; background: #fff !important; transition: 0.3s all; -webkit-transition: 0.3s all; margin-bottom: 5px; width: 100% !important;}
.afwc_reg_form_wrapper form input:hover, .afwc_reg_form_wrapper form textarea:hover, .afwc_reg_form_wrapper form input:focus, .afwc_reg_form_wrapper form textarea:focus {border: 1.5px solid #4e8b2c;}
.afwc_reg_form_wrapper form input#afwc_reg_terms {width: auto !important;margin: 0 5px 0 0;}
.afwc_reg_form_wrapper form input#afwc_reg_terms:after {content: ''; display: inline-block; background-color: #fff; border: 1.5px solid #e9e9e9; border-radius: 0; cursor: pointer; height: 15px; line-height: 14px; font-size: 12px; left: 0; position: relative; top: -1px; width: 15px; text-align: center;}
.afwc_reg_form_wrapper form input#afwc_reg_terms:checked:after {background-color: #4e8b2c; border-color: #4e8b2c; content: '\2714'; color: white; top: -4px;}
.afwc_reg_form_wrapper form input#afwc_registration_form_submit {margin: 10px 0 0 0; font-size: 16px; background: #4e8b2c!important; color: #fff!important; height: 47px; padding: 0 30px; vertical-align: middle; font-weight: 600; letter-spacing: 1px; border-radius: 0; width: auto !important; border: 0; cursor: pointer;}
.afwc_reg_form_wrapper form input#afwc_registration_form_submit:hover {background: #457b27 !important; border: 0;}
.woocommerce-MyAccount-content .nav-tab {margin-left: 0; padding: 5px 20px; background: #d1d1d1; color: #00020a; border: 1px solid #b3b3b3;}
.woocommerce-MyAccount-content .nav-tab-active, .woocommerce-MyAccount-content .nav-tab-active:hover, .woocommerce-MyAccount-content .nav-tab-active:focus {color: #fff; background: #4e8b2c; border-color: #4e8b2c;}
.woocommerce-MyAccount-content .nav-tab-wrapper {border-bottom: 1px solid #b3b3b3;}
.woocommerce-MyAccount-content .afwc_kpis_icon {color: #4e8b2c !important;}
.woocommerce-MyAccount-content .afwc_kpi {border: 1px solid #b3b3b3;}
.woocommerce-MyAccount-content #afwc_kpi_gross_commission:hover, .woocommerce-MyAccount-content #afwc_kpi_refunds:hover, .woocommerce-MyAccount-content #afwc_kpi_net_commission:hover, .woocommerce-MyAccount-content #afwc_kpi_sales:hover, .woocommerce-MyAccount-content #afwc_kpi_clicks:hover, .woocommerce-MyAccount-content #afwc_kpi_conversion:hover {border-color: #4e8b2c !important;}
.woocommerce-MyAccount-content .afwc_kpis_price, .woocommerce-MyAccount-content .afwc_kpis_number {color: #4e8b2c !important;}
.woocommerce-MyAccount-content #afwc_from, .woocommerce-MyAccount-content #afwc_to {padding: 2px 1px;}
.woocommerce-MyAccount-content #afwc_date_range_container {width: 20%; height: 2em;}
.woocommerce-MyAccount-content #afwc_dashboard_wrapper table th {background: #4e8b2c; color: #fff; font-weight: 600; padding: 8px 16px;}
.woocommerce-MyAccount-content #afwc_dashboard_wrapper table {border: 1px solid #b3b3b3; margin-bottom: 30px;}
.woocommerce-MyAccount-content .afwc_products thead th:last-child, .woocommerce-MyAccount-content .afwc_products tbody td:last-child, .woocommerce-MyAccount-content .afwc_referrals thead th:nth-last-child(2), .woocommerce-MyAccount-content .afwc_referrals tbody td:nth-last-child(2) {text-align: left;}
.woocommerce-MyAccount-content #afwc_dashboard_wrapper table td {padding: 8px 16px;}
.woocommerce-MyAccount-content #afwc_resources_wrapper, #afwc_payment_wrapper {display: block; margin: 0;}
.woocommerce-MyAccount-content #afwc_referral_url_container {margin-top: 40px;}
.woocommerce-MyAccount-wrapper code {color: #4e8b2c;}
.woocommerce-MyAccount-wrapper input#afwc_affiliate_link {border: 1.5px solid #E9E9E9; padding: 0px 15px; width: 13.7em !important; height: 2.3em !important; transition: 0.3s all; -webkit-transition: 0.3s all;}
.woocommerce-MyAccount-wrapper input#afwc_affiliate_link:hover, .woocommerce-MyAccount-wrapper input#afwc_affiliate_link:focus {border: 1.5px solid #4e8b2c;}
.woocommerce-MyAccount-wrapper input#afwc_affiliate_link::placeholder {color: #a8a8a8 !important;}
.woocommerce-MyAccount-wrapper input#afwc_affiliate_link:-ms-input-placeholder {color: #a8a8a8 !important;}
.woocommerce-MyAccount-wrapper input#afwc_affiliate_link::-ms-input-placeholder {color: #a8a8a8 !important;}
.woocommerce-MyAccount-content #afwc_resources_wrapper hr {border-color: #c7c7c7; margin: 40px 0 50px;}
.woocommerce-MyAccount-content #afwc_account_form h4 {text-transform: capitalize;}
.woocommerce-MyAccount-content #afwc_payment_wrapper {margin: 1em 0 !important;}
.woocommerce-MyAccount-content input#afwc_affiliate_paypal_email {border: 1.5px solid #E9E9E9; width: 100% !important; padding: 11px 15px; font-size: 14px; background: #fff !important; transition: 0.3s all; -webkit-transition: 0.3s all; margin-bottom: 5px;}
.woocommerce-MyAccount-content #afwc_payment_wrapper em {font-size: 13px; color: #737373;}
#afwc_save_account_button {margin: 10px 0 0 0; font-size: 16px; background: #4e8b2c!important; color: #fff!important; height: 47px; padding: 0 50px; vertical-align: middle; font-weight: 600; letter-spacing: 1px; border-radius: 0; width: auto !important; border: 0;}

@media screen and (max-width: 1199px) {
	.woocommerce .woocommerce-order ul.order_details li {font-size: 14px;padding-right: 20px;margin-right: 20px;}
	h3#ship-to-different-address {font-size: 30px;}
	.woocommerce-shipping-fields input[type=checkbox]:after {top: -26px}
	.woocommerce-shipping-fields input[type=checkbox]:checked:after {top: -31px}
}

@media screen and (max-width: 992px) {
	i.basket-black, i.basket-black:before {content: url(../images/icons/bag.svg);}
	i.user, i.user:before {content: url(../images/icons/user.svg);}
	
	/*-- Checkout --*/
	.woocommerce .woocommerce-checkout .col2-set {width: 100%; float: none; margin-bottom: 30px;}
	.woocommerce .woocommerce-checkout .col2-set .col-1, .woocommerce .woocommerce-checkout .col2-set .col-2 {padding-right: 0}
	h3#order_review_heading {padding-left: 0;float: none;}
	.woocommerce-checkout-review-order {width: 100%;float: none;padding-left: 0;}
	
	/*-- Login/Register --*/
	.woocommerce form.register {margin-bottom: 0;}
	#customer_login .col-1, #customer_login .col-2 {max-width: 100%;width: 100%;display: block;}
	#customer_login .col-1 {padding-right: 0}
	#customer_login .col-2 {padding-left: 0}
	
	/*-- Account --*/
	.woocommerce-account .woocommerce-MyAccount-navigation li {font-size:16px;}
	header.woocommerce-Address-title.title {padding: 0 0 10px !important}
	.woocommerce-account .woocommerce .col2-set .col-1, .woocommerce-account .woocommerce .col2-set .col-2 {width:100%;max-width:100%; padding-left:0; padding-right:0;}
	.woocommerce-account .woocommerce .col2-set .col-1 {margin-bottom:30px}
	h3#ship-to-different-address {font-size: 32px;}
	.woocommerce-shipping-fields input[type=checkbox]:after {top:-15px}
	.woocommerce-shipping-fields input[type=checkbox]:checked:after {top:-20px}
	.woocommerce .woocommerce-customer-details address {min-height: auto;}
	
	/*-- Password Reset --*/
	.woocommerce form.lost_reset_password .form-row.form-row-first, .woocommerce form.lost_reset_password .form-row.form-row-last {width: 100%;}
	
	/*-- Order Confirmation --*/
	.woocommerce .woocommerce-order ul.order_details li {float: none;margin-bottom: 15px;border: 0;}
	.woocommerce-order .woocommerce-customer-details .col2-set .col-1, .woocommerce-order .woocommerce-customer-details .col2-set .col-2 {max-width: 100%; width: 100%; padding: 0; margin-bottom: 40px;}
	.woocommerce-order .woocommerce-customer-details address {min-height: auto;}
}

@media screen and (max-width: 768px) {
	.woocommerce table.shop_table td {font-size: 15px;}
	.woocommerce table.shop_table a {vertical-align: top;}
	.sm-product-details {vertical-align: middle;}
	.sm-product-name {margin-bottom: 10px;width: 150px;}
	.sm-product-price {font-weight: 600;}
	.sm-product-price span.woocommerce-Price-amount:before {content: "Price: ";}
	.woocommerce .quantity input.qty {font-size: 16px;width: 80px;height: 40px;}
	.woocommerce .product-quantity .quantity .minus, .woocommerce .product-quantity .quantity .plus {top: 7px;font-size: 16px;}
	.woocommerce .product-quantity .quantity .minus {left: 5px;}
	.woocommerce .product-quantity .quantity .plus {right: 5px;}
	.woocommerce table.cart img {width: 80px;}
	.woocommerce table.shop_table td.product-remove {padding-right: 0;}
	.woocommerce table.shop_table td.product-subtotal {text-align: center;}
	.woocommerce table.cart td.actions .coupon {margin-bottom: 20px;}
	.woocommerce .cart .button, .woocommerce .cart input.button {float: none; font-size: 16px;}
	.woocommerce table.cart td.actions .input-text {width: calc(100% - 170px) !important;}
	.woocommerce table.cart td.actions .coupon .button {width: 170px; height: 45.4px;}
	.woocommerce .cart-collaterals .cart_totals {width: 100%;}
	.sm-product-price span.quantity {display: none;}
	.xs-product-remove {display: none !important;}
	.woocommerce table.shop_table td .c-thumb {display: inline-block; width: 80px; height: 80px; margin-right: 10px;}
	
	/*-- Checkout --*/
	.woocommerce form.checkout_coupon button {font-size:16px}
	.woocommerce form.checkout_coupon p.form-row.form-row-first {width: calc(100% - 161px);}
	.woocommerce form.login .form-row.form-row-first, .woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-first {padding-right: 5px;}
	.woocommerce form.login .form-row.form-row-last, .woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-last {padding-left: 5px;}
	.woocommerce #payment #place_order {font-size: 22px;padding: 20px;}
	h3#ship-to-different-address {font-size: 34px;}
	.woocommerce-shipping-fields input[type=checkbox]:checked:after {top: -21px;}
	.woocommerce-shipping-fields input[type=checkbox]:after {top: -16px;}
	
	/*-- Account --*/
	.woocommerce-account .woocommerce-MyAccount-navigation li a {padding: 10px 4px;}
	.woocommerce-account .woocommerce-MyAccount-navigation li {font-size:15px;}
	.woocommerce table.woocommerce-MyAccount-orders.shop_table tr {margin-bottom: 20px;position: relative;}
	.woocommerce table.woocommerce-MyAccount-orders.shop_table tr:after {content: "";display: block;position: absolute;height: 20px;background: #fff;left: -1px;right: -1px;bottom: -20px;border-top: 1px solid rgba(0,0,0,.1);}
	.woocommerce table.woocommerce-MyAccount-orders.shop_table tr:last-child {margin-bottom:0}
	.woocommerce table.woocommerce-MyAccount-orders.shop_table tr:last-child:after {display:none}
	.woocommerce .woocommerce-MyAccount-wrapper .woocommerce-order-details h2, .woocommerce .woocommerce-MyAccount-wrapper .woocommerce-customer-details h2 {font-size:35px;}
	.woocommerce-account .woocommerce-address-fields .form-row.form-row-last, .woocommerce-account .woocommerce-EditAccountForm .form-row.form-row-last { width: 100%; padding-left: 0px;}
	.woocommerce-account .woocommerce-address-fields .form-row.form-row-first, .woocommerce-account .woocommerce-EditAccountForm .form-row.form-row-first {width: 100%;padding-right: 0px;}
	
	/*-- Owl Carousel --*/
	.owl-theme .owl-dots {bottom: 0;}
}

@media screen and (max-width: 575px) {
	.woocommerce {margin: 60px 0;}
	.woocommerce table.shop_table td {font-size: 14px;position: relative;}
	.woocommerce table.cart img {width: 60px;}
	.sm-product-price span.woocommerce-Price-amount:before {display: none;}
	.sm-product-price span.quantity {display: inline-block;color: #4e8b2c;font-weight: bold;}
	.woocommerce table.shop_table th.product-subtotal, .woocommerce table.shop_table td.product-subtotal {display: none;}
	.woocommerce table.cart td.actions .input-text {width: 100% !important;text-align: center;}
	.woocommerce table.cart td.actions .coupon .button {width: 100%;}
	.woocommerce table.cart td.actions {padding: 30px 15px;}
	.woocommerce table.shop_table th {font-size: 15px;}
	.woocommerce table.cart img {width: 60px;}
	.woocommerce .quantity input.qty {font-size: 14px;width: 64px;height: 35px;}
	.woocommerce .product-quantity .quantity .minus, .woocommerce .product-quantity .quantity .plus {font-size: 13px}
	.woocommerce .product-quantity .quantity .minus {left: 3px;}
	.woocommerce .product-quantity .quantity .minus {right: 3px;}
	.xs-product-remove {display: block !important;position: absolute;top: 10px;left: 15px;z-index: 999;}
	.woocommerce table.shop_table th.product-remove, .woocommerce table.shop_table td.product-remove {display: none;}
	.woocommerce table.shop_table a.remove {border: 1.5px solid #4e8b2c;display: inline-block;line-height: 13px;font-size: 16px;}
	.woocommerce table.shop_table td.product-quantity {text-align: center;vertical-align: top;}
	.woocommerce table.shop_table th.product-name {padding-left: 20px;}
	.sm-product-name {width: 33vw;line-height: 18px;}
	
	/*-- Cart --*/
	.woocommerce {margin: 40px 0;}
	.woocommerce-billing-fields, .woocommerce form .woocommerce-additional-fields, .woocommerce-shipping-fields {padding: 20px 15px}
	.woocommerce form.login .form-row.form-row-first, .woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-first {padding-right: 0; width: 100%;}
	.woocommerce form.login .form-row.form-row-last, .woocommerce form .woocommerce-billing-fields__field-wrapper .form-row-last {padding-left: 0; width: 100%}
	.woocommerce form.checkout_coupon p.form-row.form-row-first {width: 100%;margin: 0;}
	.woocommerce form.checkout_coupon p.form-row.form-row-last {width: 100%; clear: both;}
	.woocommerce form.checkout_coupon button {width: 100%;}
	.woocommerce table.woocommerce-checkout-review-order-table th, .woocommerce table.woocommerce-checkout-review-order-table td, .woocommerce table.woocommerce-checkout-review-order-table tfoot th, .woocommerce table.woocommerce-checkout-review-order-table tfoot td, .woocommerce-checkout #payment {padding: 15px}
	.woocommerce table.woocommerce-checkout-review-order-table td ul#shipping_method li label[for=shipping_method_0_free_shipping2], .woocommerce table.woocommerce-checkout-review-order-table td ul#shipping_method li label span {font-size: 14px;}
	h3#ship-to-different-address {font-size: 24px;}
	.woocommerce-shipping-fields input[type=checkbox] {margin-right: 5px;}
	.woocommerce-shipping-fields input[type=checkbox]:after {height: 15px;line-height: 14px;font-size: 12px;top: -12px;width: 15px;}
	.woocommerce-shipping-fields input[type=checkbox]:checked:after {top: -15px;}
	.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping .woocommerce-shipping-methods label[for=shipping_method_0_free_shipping2], .woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-totals.shipping .woocommerce-shipping-methods label span {font-size: 14px;}
	.woocommerce table.shop_table td .c-thumb {display: inline-block; width: 15vw; height: 70px; margin-right: 10px;}
	
	/*-- Account --*/
	.woocommerce-account .woocommerce-MyAccount-content {padding: 20px 15px;}
	.woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th, .woocommerce .woocommerce-MyAccount-wrapper table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {padding: 15px;}
	.woocommerce .woocommerce-customer-details address {padding: 15px;}
	.woocommerce .woocommerce-MyAccount-wrapper .woocommerce-order-details {margin: 30px 0;}
	.woocommerce .woocommerce-MyAccount-wrapper .woocommerce-order-details h2, .woocommerce .woocommerce-MyAccount-wrapper .woocommerce-customer-details h2 {font-size: 30px; margin-bottom: 5px;}
	
	.woocommerce-account .woocommerce-MyAccount-navigation {position: fixed;left: -80%;top: 97px;bottom: 0;height: 100%;background: #fff;padding: 10px;width: 80%;box-shadow: 0px 0px 3px 0px #0000002e;z-index: 99;border-top: 3px solid #4e8b2c;transition: 0.3s all;}
	.woocommerce-account .woocommerce-MyAccount-navigation.open {left: 0}
	.woocommerce-account .woocommerce-MyAccount-navigation ul {background:#fff;}
	.woocommerce-account .woocommerce-MyAccount-navigation li {display: block;width: 100%;border: 0;border-bottom: 1px solid #ddd;background: #fff;padding-left:5px;}
	.woocommerce-account .woocommerce-MyAccount-navigation li:last-child {border-bottom: 0;}
	.woocommerce-account li.woocommerce-MyAccount-navigation-link--customer-logout {display: block !important;}
	.woocommerce-account .woocommerce-MyAccount-navigation li a {text-align: left;font-weight: 500;}
	.woocommerce-account .woocommerce-MyAccount-navigation li.is-active, .woocommerce-account .woocommerce-MyAccount-navigation li:hover {background: #fff;border-color: #ddd;}
	.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation li a:hover {color: #4e8b2c;}
	.woocommerce-account .woocommerce-MyAccount-navigation:before {content: "";width: 30px;height: 30px;position: fixed;background: #4e8b2c;left: 0;top: 120px;transition: 0.3s all;}
	.woocommerce-account .woocommerce-MyAccount-navigation.open:before {left: 80%}
	.woocommerce-account .woocommerce-MyAccount-navigation:after {content: "";position: fixed;width: 0;height: 0;top: 130px;left: calc(0% + 13px);border-top: 5px solid transparent;border-left: 7px solid #fff;border-bottom: 5px solid transparent;transition: 0.3s all;}
	.woocommerce-account .woocommerce-MyAccount-navigation.open:after {left: calc(80% + 10px);border-left: 0;border-right: 7px solid #fff;}
	
	/*-- Order Confirmation --*/
	.woocommerce-order .wc-notice-wrapper p {font-size: 26px;}
	.woocommerce-order .woocommerce-order-details h2, .woocommerce-order .woocommerce-customer-details h2 {font-size: 30px; margin-bottom: 5px;}
	.woocommerce .woocommerce-order .woocommerce-order-details table.order_details th, .woocommerce .woocommerce-order .woocommerce-order-details table.order_details td {padding: 15px;}
	.woocommerce .woocommerce-order .woocommerce-order-details {margin-bottom: 30px;}
	.woocommerce-order .woocommerce-customer-details .col2-set .col-1, .woocommerce-order .woocommerce-customer-details .col2-set .col-2 {margin-bottom: 30px;}
}